<div class="row">
    <div class="col">
       <div class="btn-group float-right">
          <%= link_to "Add Ingredients", new_ingredients_path, class: 'btn btn-primary' %>
        </div>
      <table class="table table-striped table-hover">
        <tr>
          <th>Name</th>
        </tr>
        <% @ingredients.each do |ingredient| %>
        <tr>
          <td><%= ingredient.name %></td>
          <td>
            <%= link_to "Delete", ingredients_path(ingredient.id), method: :delete, data: {confirm: "Are you sure?"} %>
          </td>
        </tr>
        <% end %>
      </table>
    </div>
  </div>